export interface SwitchControlProps {
    // 是否显示
    show?: boolean
    // 上一个
    prev?: () => void
    // 下一个
    next?: () => void
}

export interface SwitchControlInstance {
    prev: () => void
    next: () => void
    setProps: (props: SwitchControlProps) => void
    toggleShow: (show?: boolean) => void
}
